risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element set

## Synopsis

### Content Model

    (title*,author*)

### Attributes

None

## Description

The set element contains the information related to a series of published works. This corresponds to the series level of bibliographic information.

### Parents

entry

### Children

author, title

## Example

    <entry type="BOOK" id="31" citekey="MILLER1999">
    <publication>
    <title>My first book about dinosaurs</title>
    <author>
    <lastname>Miller</lastname>
    <firstname>A</firstname>
    </author>
    <author>
    <lastname>Myers</lastname>
    <firstname>B</firstname>
    <middlename>B</middlename>
    <suffix>Jr.</suffix>
    </author>
    <pubinfo>
    <pubdate type="primary">
    <date>
    <year>1999</year>
    </date>
    </pubdate>
    <city>Sebastopol</city>
    <publisher>O'Reilly</publisher>
    <serial>1-56592-580-7</serial>
    <address>millera@dinosaurs.upenn.edu</address>
    <link type="url">http://www.dinosaurs.upenn.edu/</url>
    </pubinfo>
    </publication>
    <set>
    <title>My first book series</title>
    <author>
    <lastname>Smith</lastname>
    <firstname>K</firstname>
    </author>
    </set>
    <libinfo user="markus">
    <notes>Not bad, after all</notes>
    <reprint status="ONREQUEST">
    <date>
    <year>2002</year>
    <month>2</month>
    <day>24</day>
    </date>
    </reprint>
    <availability type="useroot">palaeontology/dinosaurs/millera2002.pdf</availability>
    </libinfo>
    <contents>
    <abstract>Dinosaurs were big animals that ate a lot</abstract>
    <keyword>dinosaurs</keyword>
    <keyword>evolution</keyword>
    <keyword>animals</keyword>
    </contents>
    </entry>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).